<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-122156-CodeSystem-medikationartanwendung.html">20211022</a></td><td><a onclick="createDiff('CodeSystem-medikationartanwendung.html', '20220202-122156-CodeSystem-medikationartanwendung.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>